import 'package:flutter/cupertino.dart';
import 'package:rasadyar_core/core.dart';

class LocationDetailsLogic extends GetxController {
  RxInt selectedSegment = 0.obs;

  // The data for the segments
  final Map<int, Widget> segments = {
    0: Container(
      padding: EdgeInsets.all(10),
      decoration: BoxDecoration(borderRadius: BorderRadius.circular(50)),
      child: Text('همه', style: AppFonts.yekan13),
    ),
    1: Container(
      padding: EdgeInsets.all(10),
      decoration: BoxDecoration(borderRadius: BorderRadius.circular(50)),
      child: Text('بر اساس تاریخ', style: AppFonts.yekan13),
    ),
  };

  RxBool seletected = false.obs;

  @override
  void onReady() {
    // TODO: implement onReady
    super.onReady();
  }

  @override
  void onClose() {
    // TODO: implement onClose
    super.onClose();
  }
}
